Can't install a module in my app


#1

with the new post of ionic team http://ionicframework.com/docs/v2/resources/third-party-libs/ , if i install the mudule like npm install lipisha it work but if i run like this i have npm install @types/theLibraryName --save